.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1099.507389px;}
.h6{height:1104.761905px;}
.h5{height:1108.702791px;}
.h3{height:1110.016420px;}
.h0{height:1111.330049px;}
.h1{height:1112.643678px;}
.h7{height:1113.957307px;}
.h4{height:1115.270936px;}
.w1{width:786.863711px;}
.w4{width:789.490969px;}
.w7{width:790.147783px;}
.w6{width:790.804598px;}
.w2{width:793.431856px;}
.w3{width:794.745484px;}
.w5{width:797.372742px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:1116.000000pt;}
.h6{height:1121.333333pt;}
.h5{height:1125.333333pt;}
.h3{height:1126.666667pt;}
.h0{height:1128.000000pt;}
.h1{height:1129.333333pt;}
.h7{height:1130.666667pt;}
.h4{height:1132.000000pt;}
.w1{width:798.666667pt;}
.w4{width:801.333333pt;}
.w7{width:802.000000pt;}
.w6{width:802.666667pt;}
.w2{width:805.333333pt;}
.w3{width:806.666667pt;}
.w5{width:809.333333pt;}
.w0{width:812.000000pt;}
.x0{left:0.000000pt;}
}
